#wb_header { background: transparent none repeat scroll left top; height: 190px; }
#wb_header { height: 190px; }
#wb_main { background: transparent none repeat scroll left top; height: 390px; padding: 0 0 60px 0; }
#wb_main { height: 390px; }
#wb_footer { background: #333333 url("gallery/vintage_footer.jpg") repeat scroll left top; height: 260px; }
#wb_footer { height: 260px; }
body { background: #ffffff url("../gallery/0a2d1338c681c4f271dc0b764e11bae8.jpg") repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery/90bbc6850123d4754eaf9f76b5b22544.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1702px; }
.root { width: 992px; height: 1702px; overflow: visible; }
#wb_element_instance9 { left: 0px; top: 150px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; z-index: 157; }
#wb_element_instance9 ul { background: #333333 none repeat-x scroll left top; border: 1px none #000000; }
#wb_element_instance9, #wb_element_instance9 ul { text-align: left; }
#wb_element_instance9 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance9 li { margin: 0px 0px 0px 0px; }
#wb_element_instance9 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 20px 40px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance9 li:hover > a, #wb_element_instance9 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #ff3358 none no-repeat scroll center center; }
#wb_element_instance9 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #ff3358 none no-repeat scroll center center; }
#wb_element_instance10 { left: 0px; top: 30px; min-width: 390px; width: 390px; min-height: 72px; height: 72px; display: block; z-index: 224; }
#wb_element_instance11 { left: 740px; top: 150px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; z-index: 178; }
#wb_element_instance11 img { width: 112px; height: 31px; }
#wb_element_instance12 { left: 740px; top: 130px; min-width: 250px; width: 250px; min-height: 32px; height: 32px; display: block; z-index: 182; }
#wb_element_instance13 { left: 0px; top: 50px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; z-index: 45; }
#wb_element_instance14 { left: 490px; top: 120px; min-width: 469px; width: 469px; min-height: 138px; height: 138px; display: none; z-index: 48; }
#wb_element_instance15 { left: 0px; top: 80px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: none; z-index: 33; }
#wb_element_instance15 img { width: 470px; height: 310px; }
#wb_element_instance16 { left: 0px; top: 410px; display: block; z-index: 9000; }
#wb_element_instance17 { left: 0px; top: 201px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 190px; }
	#wb_main { height: 390px; }
	#wb_footer { height: 260px; }
	body, .wb_sbg { min-width: 992px; min-height: 900px; }
	.root { width: 992px; height: 900px; overflow: visible; }
	#wb_element_instance9 { left: 0px; top: 150px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance10 { left: 0px; top: 30px; min-width: 390px; width: 390px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance11 { left: 740px; top: 150px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance11 img { width: 112px; height: 31px; }
	#wb_element_instance12 { left: 740px; top: 130px; min-width: 250px; width: 250px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance13 { left: 0px; top: 50px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance14 { left: 490px; top: 120px; min-width: 469px; width: 469px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance15 { left: 0px; top: 80px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance15 img { width: 470px; height: 310px; }
}

@media (min-width: 992px) {
	#wb_header { height: 190px; }
	#wb_main { height: 390px; }
	#wb_footer { height: 260px; }
	body, .wb_sbg { min-width: 992px; min-height: 900px; }
	.root { width: 992px; height: 900px; overflow: visible; }
	#wb_element_instance9 { left: 0px; top: 150px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance10 { left: 0px; top: 30px; min-width: 390px; width: 390px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance11 { left: 740px; top: 150px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance11 img { width: 112px; height: 31px; }
	#wb_element_instance12 { left: 740px; top: 130px; min-width: 250px; width: 250px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance13 { left: 0px; top: 50px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance14 { left: 490px; top: 120px; min-width: 469px; width: 469px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance15 { left: 0px; top: 80px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance15 img { width: 470px; height: 310px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 190px; }
	#wb_main { height: 390px; }
	#wb_footer { height: 260px; }
	body, .wb_sbg { min-width: 992px; min-height: 900px; }
	.root { width: 992px; height: 900px; overflow: visible; }
	#wb_element_instance9 { left: 0px; top: 150px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance10 { left: 0px; top: 30px; min-width: 390px; width: 390px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance11 { left: 740px; top: 150px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance11 img { width: 112px; height: 31px; }
	#wb_element_instance12 { left: 740px; top: 130px; min-width: 250px; width: 250px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance13 { left: 0px; top: 50px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance14 { left: 490px; top: 120px; min-width: 469px; width: 469px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance15 { left: 0px; top: 80px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance15 img { width: 470px; height: 310px; }
}
